# Débitos por Infrações (RENAINF)

<mark style="color:blue;">`GET`</mark> `https://api.consultarplaca.com.br/v2/consultarRegistrosInfracoesRenainf`

{% hint style="info" %}
**IMPORTANTE**: São retornadas apenas infrações que:

* **Estão em aberto no sistema do órgão autuador**, podendo ou não já terem sido pagas. A confirmação de pagamento deve ser realizada diretamente junto ao órgão responsável.
* **Já foram executadas**, ou seja, o prazo para recurso foi encerrado e a multa foi efetivamente emitida (boleto gerado).<br>
  {% endhint %}

#### Parâmetros Obrigatórios

<table><thead><tr><th width="168">Nome</th><th width="182">Tipo</th><th>Descrição</th></tr></thead><tbody><tr><td>placa</td><td>string</td><td>Placa do Veículo.<br>Placa deve possuir os seguintes formatos: AAA9999 ou AAA9A99</td></tr></tbody></table>

#### Exemplos de respostas

<mark style="color:green;">200</mark> - Quando veículo POSSUI registro de infrações

```json
{
    "status": "ok",
    "mensagem": "Consulta realizada com sucesso!",
    "data_solicitacao": "2021-09-16 22:25:54",
    "dados": {
        "registro_debitos_por_infracoes_renainf": {
            "infracoes_renainf": {
                "possui_infracoes": "sim",
                "infracoes": [
                    {
                        "dados_infracao": {
                            "infracao": "7455 - TRANSITAR EM ATE 20% ACIMA DA VELOCIDADE PERMITIDA",
                            "numero_auto_infracao": "R400009999",
                            "valor_aplicado": "130,16",
                            "orgao_autuador": "100 - POLICIA RODOVIARIA FEDERAL",
                            "tipo_auto_infracao": "2",
                            "local_infracao": "BR 163 KM 270 UF MS",
                            "municipio": "DOURADOS"
                        },
                        "aplicacao": {
                            "unidade_medida": "KM/H",
                            "limite_permitido": "60,00",
                            "medicao_considerada": "0,00",
                            "medicao_real": "69,00"
                        },
                        "eventos": {
                            "data_hora_infracao": "08/02/2019 ",
                            "data_cadastramento": "01/03/2019",
                            "data_notificacao": "",
                            "data_emissao_penalidade": ""
                        }
                    }
                ]
            }
        }
    },
    "request": {
        "placa": "AAA9999"
    }
}
```

<mark style="color:green;">200</mark> - Quando NÃO possui registro de infrações

```json
{
    "status": "ok",
    "mensagem": "Consulta realizada com sucesso!",
    "data_solicitacao": "2021-09-16 22:10:48",
    "dados": {
        "registro_debitos_por_infracoes_renainf": {
            "infracoes_renainf": {
                "possui_infracoes": "nao",
                "infracoes": []
            }
        }
    },
    "request": {
        "placa": "AAA9999"
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.consultarplaca.com.br/consultas/debitos-por-infracoes-renainf.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
